/* begin Page */
#sa-page-background-glare {
   zoom: 1;
}

/* Start Box */
.sa-box {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='sa-box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.sa-box-body {
   zoom:1;
}
.sa-box-tl, .sa-box-tr, .sa-box-cl, .sa-box-cr, .sa-box-bl, .sa-box-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.sa-box-tl,.sa-box-bl,.sa-box-cl {
   left:0;
}
.sa-box-tr,.sa-box-br,.sa-box-cr {
   right:0;
}
.sa-box-cl, .sa-box-cr {
   background-repeat:repeat-y;
}
.sa-box-tl {
   background-position: top left;
   z-index:-3;
}
.sa-box-tr {
   background-position: top right;
   z-index:-3;
}
.sa-box-cl {
   background-position: center left;
   z-index:-3;
}
.sa-box-cr {
   background-position: center right;
   z-index:-3;
}
.sa-box-bl {
   background-position: bottom left;
   z-index:-3;
}
.sa-box-br {
   background-position: bottom right;
   z-index:-3;
}

.sa-box .sa-box-tl,.sa-box .sa-box-tr,.sa-box .sa-box-cl,.sa-box .sa-box-cr,.sa-box .sa-box-bl,.sa-box .sa-box-br{
   z-index:-2;
}
.sa-box .sa-box .sa-box-tl,.sa-box .sa-box .sa-box-tr,.sa-box .sa-box .sa-box-cl,.sa-box .sa-box .sa-box-cr,.sa-box .sa-box .sa-box-bl,.sa-box .sa-box .sa-box-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.sa-bar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='sa-bar-'+e[ i]}('r,l'.split(',')));
}
.sa-bar-l, .sa-bar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.sa-bar-l {
   left:0;
   background-position: top left;
}
.sa-bar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Header */
.sa-header {
   zoom:expression(runtimeStyle.zoom=1);
   z-index: 1;
}

/* end Header */

/* begin Menu */
.sa-nav {
   position: expression(runtimeStyle.position='relative');
}
.sa-nav>.sa-bar-l, .sa-nav>.sa-bar-r{
   background-image: url('../images/nav.png');
}
.sa-nav>.sa-bar-l{
   right: 0;
}
.sa-nav>.sa-bar-r{
   width: 0;
}
.sa-hmenu ul li {
   float: left !important;
   width:100%;
}
.sa-hmenu>li 
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}

/* end Menu */

/* begin MenuItem */
ul.sa-hmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='sa-hmenu-'+e[ i]}('r,l'.split(',')));
}
ul.sa-hmenu>li>a>span.sa-hmenu-l, ul.sa-hmenu>li>a>span.sa-hmenu-r
{
   position: absolute;
   display: block;
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('../images/menuitem.png');
}

ul.sa-hmenu>li>a>span.sa-hmenu-l
{
   left: 0;
   right: 5px;
   background-position: top left;
}

ul.sa-hmenu>li>a>span.sa-hmenu-r
{
   width: 5px;
   right: 0;
   background-position: top right;
}

ul.sa-hmenu>li>a.active>span.sa-hmenu-l {
   background-position: bottom left;
} 
ul.sa-hmenu>li>a.active>span.sa-hmenu-r {
   background-position: bottom right;
}
ul.sa-hmenu>li>a.active {
   color: #1A1A1A;
}

ul.sa-hmenu>li>a:hover>span.sa-hmenu-l, ul.sa-hmenu>li:hover>a>span.sa-hmenu-l {
   background-position: center left;
}
ul.sa-hmenu>li>a:hover>span.sa-hmenu-r, ul.sa-hmenu>li:hover>a>span.sa-hmenu-r {
   background-position: center right;
}
ul.sa-hmenu>li>a:hover, ul.sa-hmenu>li:hover>a{
   color: #000000;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.sa-hmenu>li:first-child {
   padding-right:2px;
}
/* end MenuSeparator */

/* begin Layout */
.sa-content-layout, .sa-content-layout-row, .sa-layout-cell 
{
   display: block;
   zoom: 1;
}
.sa-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Box, VMenuBlockContent */
.sa-vmenublockcontent>.sa-box-tl, .sa-vmenublockcontent>.sa-box-tr{
   background-image: url('../images/vmenublockcontent_t.png');
}
.sa-vmenublockcontent>.sa-box-bl, .sa-vmenublockcontent>.sa-box-br {
   background-image: url('../images/vmenublockcontent_b.png');
}
.sa-vmenublockcontent>.sa-box-tl, .sa-vmenublockcontent>.sa-box-bl, .sa-vmenublockcontent>.sa-box-cl{
   right:8px;
}
.sa-vmenublockcontent>.sa-box-tr, .sa-vmenublockcontent>.sa-box-br, .sa-vmenublockcontent>.sa-box-cr{
   width: 8px;
}
.sa-vmenublockcontent>.sa-box-cl, .sa-vmenublockcontent>.sa-box-cr{
   top:8px;
   bottom:8px;
   background-image:url('../images/vmenublockcontent.png');
}
.sa-vmenublockcontent>.sa-box-tl, .sa-vmenublockcontent>.sa-box-tr{
   background-image: url('../images/vmenublockcontent_t.png');
}
.sa-vmenublockcontent>.sa-box-bl, .sa-vmenublockcontent>.sa-box-br {
   background-image: url('../images/vmenublockcontent_b.png');
}
.sa-vmenublockcontent>.sa-box-tl, .sa-vmenublockcontent>.sa-box-bl, .sa-vmenublockcontent>.sa-box-cl{
   right:8px;
}
.sa-vmenublockcontent>.sa-box-tr, .sa-vmenublockcontent>.sa-box-br, .sa-vmenublockcontent>.sa-box-cr{
   width: 8px;
}
.sa-vmenublockcontent>.sa-box-cl, .sa-vmenublockcontent>.sa-box-cr{
   top:8px;
   bottom:8px;
   background-image:url('../images/vmenublockcontent.png');
}
/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.sa-vmenu, ul.sa-vmenu ul, ul.sa-vmenu li{
   zoom: 1;
}
ul.sa-vmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='sa-vmenu-'+e[ i]}('r,l'.split(',')));
}
ul.sa-vmenu>li>a>span.sa-vmenu-l, ul.sa-vmenu>li>a>span.sa-vmenu-r
{
   position: absolute;
   display: block;
   z-index:-1;
   background-image: url('../images/vmenuitem.png');
   top:0;
   height:36px;
}

ul.sa-vmenu>li>a>span.sa-vmenu-l{
   left: 0;
   right: 12px;
   background-position: top left;
}
ul.sa-vmenu>li>a>span.sa-vmenu-r{
   width: 12px;
   right: 0;
   background-position: top right;
}
ul.sa-vmenu>li>a.active>span.sa-vmenu-l {
   background-position: bottom left;
}
ul.sa-vmenu>li>a.active>span.sa-vmenu-r {
   background-position: bottom right;
}
ul.sa-vmenu>li>a:hover>span.sa-vmenu-l  {
   background-position: center left;
}
ul.sa-vmenu>li>a:hover>span.sa-vmenu-r {
   background-position: center right;
}

ul.sa-vmenu .sa-vmenu-separator, ul.sa-vmenu .sa-vmenu-separator-bg
{
   display: block;
   position:absolute;
   left:0;
   right:0;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.sa-vmenu ul a{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='sa-vmenu-icon');
}
ul.sa-vmenu ul a>span.sa-vmenu-icon
{
   display: block;
   position:absolute;
   top:14px;
   width: 4px;
   height: 4px;
   overflow: visible;
   background-image: url('../images/vsubitemicon.png');
   background-position: top left;
   background-repeat: no-repeat;
   left:  15px;
}

ul.sa-vmenu ul a:hover>span.sa-vmenu-icon{
   background-position: center left;
}
ul.sa-vmenu ul a.active:hover>span.sa-vmenu-icon{
   background-position: center left;
}
ul.sa-vmenu ul a.active>span.sa-vmenu-icon{
   background-position: bottom left;
}

ul.sa-vmenu ul ul a>span.sa-vmenu-icon{
   left:30px;
}
ul.sa-vmenu ul ul ul a>span.sa-vmenu-icon{
   left:45px;
}
ul.sa-vmenu ul ul ul ul a>span.sa-vmenu-icon{
   left:60px;
}
ul.sa-vmenu ul ul ul ul ul a>span.sa-vmenu-icon{
   left:75px;
}

/* end VMenuSubItem */

/* begin Box, BlockContent */
.sa-blockcontent>.sa-box-tl, .sa-blockcontent>.sa-box-tr{
   background-image: url('../images/blockcontent_t.png');
}
.sa-blockcontent>.sa-box-bl, .sa-blockcontent>.sa-box-br {
   background-image: url('../images/blockcontent_b.png');
}
.sa-blockcontent>.sa-box-tl, .sa-blockcontent>.sa-box-bl, .sa-blockcontent>.sa-box-cl{
   right:8px;
}
.sa-blockcontent>.sa-box-tr, .sa-blockcontent>.sa-box-br, .sa-blockcontent>.sa-box-cr{
   width: 8px;
}
.sa-blockcontent>.sa-box-cl, .sa-blockcontent>.sa-box-cr{
   top:8px;
   bottom:8px;
   background-image:url('../images/blockcontent.png');
}
/* end Box, BlockContent */

/* begin Box, Post */
.sa-post>.sa-box-tl, .sa-post>.sa-box-tr{
   background-image: url('../images/post_t.png');
}
.sa-post>.sa-box-bl, .sa-post>.sa-box-br {
   background-image: url('../images/post_b.png');
}
.sa-post>.sa-box-tl, .sa-post>.sa-box-bl, .sa-post>.sa-box-cl{
   right:13px;
}
.sa-post>.sa-box-tr, .sa-post>.sa-box-br, .sa-post>.sa-box-cr{
   width: 13px;
}
.sa-post>.sa-box-cl, .sa-post>.sa-box-cr{
   top:13px;
   bottom:13px;
   background-image:url('../images/post.png');
}
/* end Box, Post */

/* begin PostMetadata, PostMetadataHeader */
.sa-postmetadataheader{
   zoom:1;
}
/* end PostMetadata, PostMetadataHeader */

/* begin PostIcons, PostHeaderIcons */
.sa-postheadericons span{
   zoom: 1;
}/* end PostIcons, PostHeaderIcons */

/* begin PostContent */
.sa-postcontent {
   height: 1%;
}
/* end PostContent */

/* begin PostIcons, PostFooterIcons */
.sa-postfootericons span{
   zoom: 1;
}/* end PostIcons, PostFooterIcons */

/* begin Footer */
.sa-footer {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='sa-footer-'+e[ i]}('r,l,t'.split(',')));
}
.sa-footer-body 
{
   zoom: 1;
   padding-right: 0;
}

.sa-footer-t
{
   position: absolute;
   z-index:-1;
   left:0;
   right:0;
   top:0;
   bottom:50px;
   background-image: url('../images/footer.png');
   background-position:bottom left;
}

.sa-footer-l, .sa-footer-r 
{
   position: absolute;
   content:' ';
   z-index:-1;
   bottom:0;
   height:50px;
   background-image: url('../images/footer_b.png');
}

.sa-footer-l
{
   left:0;
   right:0;
   background-position: top left;
}

.sa-footer-r
{
   right:0;
   width:0;
   background-position: top right;
}
/* end Footer */

/* begin LayoutCell, content */
.sa-sidebar1 
{
   width: auto;
   float:none;
}
/* end LayoutCell, content */

/* Plugin compatilibity. */

/* 154150, news pro gk1 */
.gk_npro_full_scroll1
{
   position: relative;
}

.nspro_bg_wrap .sa-button-wrapper a
{
   float: none !important;
}
